@charset "utf-8";
body {
	font: 1em "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-weight: 600;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	/*margin-top: 0;*/	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	text-decoration: none; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
	color:inherit;
	font-weight:bolder;
}
a:visited {
	text-decoration: none;
	color:inherit;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
	opacity:0.7;
}

/*p{
	line-height:2em;
	}*/
	
.b{
	color:#ffcc01;
	}
	
.kajou{
	list-style:none;
	width:95%;
	margin:0 auto;
	counter-reset:item;
	}
	
.kajou li:before {
  /*counter-increment: item;
  content: counter(item)'.';*/
  /* 以下は自由に装飾... */
  padding-right: .5em;
  font-weight: bold;
  color: #b40000;
}
	
.kajou li{
	margin-bottom:1em;
	}

.kajou li ol{
	margin-left:2em;
	list-style:none;
	counter-reset:item;
	margin-top:1em;
	} 

.kajou li ol li{
	margin-bottom:1em;
	}

.kajou li ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  /* 以下は自由に装飾... */
  padding-right: .5em;
  font-weight: bold;
  color: #b40000;
}

.block{
	padding:10px;
	margin:10px 0;
	border-top:2px dotted #FF9900;
	border-bottom:2px dotted #FF9900;
	}

.eye{
	background:url(../images/eye.jpg);
	background-size: cover;
	width:100%;
	padding-top: 30%;
	height:auto;
	display:block;
	position:relative;
	}
	
.eye:before{
	content:"";
	background-color:rgba(0,0,0,0.3);
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	}

.eye p{
	color:#FFF;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	position:absolute;
	top:50%;
	left:20%;
	}

/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */
.container {
	width: 100%;
	/*max-width: 1260px;*//* レイアウトが大型モニターで広がりすぎないように、最大幅を指定することをお勧めします。これにより、読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	/*min-width: 780px;*//* レイアウトが狭くなりすぎないように、最小幅を指定することをお勧めします。これにより、サイドカラムで読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	background-color: #FFF;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。.container の幅を 100% に設定した場合、これは必要ありません。 */
}

.container_g {
	width: 100%;
	background-color: #f2f5ec;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。.container の幅を 100% に設定した場合、これは必要ありません。 */
}

.container_o {
	width: 100%;
	background-color: #ffcd00;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。.container の幅を 100% に設定した場合、これは必要ありません。 */
}

.container_bg1 {
	width: 100%;
	height:auto;
	background:url(../images/back1.png);
	background-size:cover;
	display:block;
	margin: 0 auto;
}

.container_bg2 {
	width: 100%;
	height:auto;
	background:url(../images/back2.png);
	background-size:cover;
	display:block;
	margin: 0 auto;
}

.officebg {
	width: 100%;
	height: 0;
	background:url(../images/back3.png);
	background-size:cover;
	display:block;
	margin: 0 auto;
	padding-bottom: 41%;
	position: relative;
}

.leadtx1{
	margin:0 auto;
	text-align:center;
	width:fit-content;
	font-size:1.3em;
	font-weight:700;
	margin:20px auto;
	}
	
.leadtx2{
	margin:0 auto;
	text-align:center;
	width:fit-content;
	color:#759361;
	margin-bottom:20px;
	font-size:1.3em;
	font-weight:700;
	}

.big{
	font-size:2em;
	}
	
.big2{
	font-size:2em;
	padding-bottom:20px;
	}
	
.mini{
	font-size:0.9em;
	}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	background-color: #ffcc01;
	padding:30px;
	font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.headrap{
	width:80%;
	margin:0 auto;
	padding-bottom:30px;
	}

.title{
	color:#000;
	font-size:1.5em;
	font-weight:bold;
	float:left;
	/*font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	}
	
.navi{
	float:left;
	list-style:none;
	padding-left:20px;
	/*font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	
	}

.navi li{
	float:left;
	width:fit-content;
	padding-right:20px;
	}

/* ~~ これはレイアウト情報です。~~ 

1) 余白は、div の上部または下部にのみ配置されます。この div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

*/
.content {
	width:80%;
	margin:0 auto;
	padding: 10px 0;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
/*.content ul, .content ol { 
	padding: 0 15px 15px 40px;*/ /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}

.lawpic{
	width:100%;
	height:auto;
	display:block;	
	}

.lawpic img{
	max-width:100%;
	height:auto;
	vertical-align: -webkit-baseline-middle;
	}

.toph2{
	font-size:3em;
	font-weight:bold;
	margin:50px auto;
	width:fit-content;
	text-align:center;
	position: relative;
	}

.toph2:after{
	content:"";
	width:50%;
	border-bottom:2px solid #000;
	position: absolute;
	left:25%;
	bottom:-10%;
	}
	
.toph2_2{
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif
	font-size:2em;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:40px;
	width:fit-content;
	position: relative;
	}

.toph2_2:after{
	content:"";
	width:50%;
	border-bottom:5px solid #000;
	position: absolute;
	left:5%;
	bottom:-30%;
	}

.newsh2{
	font-size:2em;
	margin:30px 0px;
	}
	
.alpha{
	font-size:0.8em;
	font-weight:lighter;
	}

.accessh2{
	font-size:2em;
	margin:30px auto;
	width:fit-content;
	}

.cmwrap{
	width:100%;
	margin:0 auto;
	}
	
.cm{
	float:left;
	width:30%;
	list-style:none;
	text-align:center;
	padding:20px 0px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:50px;
	}

.cmwrap{
	display:flex;
	justify-content:space-around;
	}

.cm li{
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #c9c5c6;
	}

.cm li:after{
	content:">";
	color:#c9c5c6;
	float:right;
	}

.cm li:last-child{
	border-bottom:1px solid #c9c5c6;
	}
	
	
.casewrap{
	width:100%;
	margin:0 auto;
	}
	
.case{
	float:left;
	width:40%;
	list-style:none;
	text-align:center;
	padding:20px 0px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	}

.case li{
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #c9c5c6;
	}

.case li:after{
	content:">";
	color:#c9c5c6;
	float:right;
	}

.case li:last-child{
	border-bottom:1px solid #c9c5c6;
	}
	
.tuyomi{
	font-size:1.2em;
	margin-top:40px;
	line-height:2em;
	width:40%;
	float:left;
	}	

.tuyomi_r{
	font-size:1.2em;
	margin-top:100px;
	line-height:2em;
	width:40%;
	float:right;
	}
	
.block_l{
	width:min-content;
	float:left;
	}
	
.block_r{
	width:min-content;
	float:right;
	}
	
.block_l img, .block_r img{
	width:fit-content;
	margin:0 auto;
	vertical-align:-webkit-baseline-middle;
	}
	
.block_l p, .block_r p{
	background-color:#f2f5ec;
	padding:10px;
	display:block;
	line-height:2em;
	}
	
.block_wrap{
	width:100%;
	margin:60px auto;
	}

.icon{
	width:25%;
	float:left;
	color:#759361;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
	
.icon img{
	max-width:80%;
	width:50%;
	}
	
.ip{
	text-align:center;
	}

.mp{
	font-size:1.2em;
	font-weight:800;
	text-align:center;
	border-bottom:2px solid #759361;
	margin:5px;
	}
	
.icon p{
	margin:10px;
	}
	
	
.flow_l{
	width:50%;
	float:left;
	line-height:2em;
	margin-top:50px;
	margin-bottom:50px;
	background-color:rgb(255,255,255,0.6);
	padding:10px 0;
	}
	
.flow_r{
	width:50%;
	float:right;
	line-height:2em;
	margin-top:50px;
	margin-bottom:50px;
	background-color:rgb(255,255,255,0.6);
	padding:10px 0;
	}

.fp_r{
	width:50%;
	float:right;
	text-align:center;
	}

.fp_r img{
	width:70%;
	}
	
.fp_l{
	width:50%;
	float:left;
	text-align:center;
	}

.fp_l img{
	width:70%;
	}
	
.kentou{
	line-height:2.5em;
	margin-top:40px;
	margin-bottom:100px;
	}
	
	
.newsarea{
	width:80%;
	margin:20px auto;
	}
	
.newsarea dl{
	border-top:1px solid #000;
	padding:20px 0px;
	}

.newsarea dl:last-child{
	border-bottom:1px solid #000;
	}
	
.newsarea li{
	border-top:1px solid #000;
	padding:20px;
	list-style:none;
	}

.newsarea li:last-child{
	border-bottom:1px solid #000;
	list-style:none;
	}

.newsarea dt{
	float:left;
	padding-right:20px;
	}

address{
	font-style:normal;	
	width:fit-content;
	margin:10px auto;
	padding-bottom:20px;	
	}

.acl{
	float:left;
	}

.acr{
	float:right;
	}
	
.bline{
	width:100%;
	line-height:0;
	border-bottom:1px solid #000;
	box-sizing:border-box;
	}

/* ~~ フッター ~~ */
.footer {
	width:100%;
	margin: 0 auto;	
}

.footertitle{
	width:25%;
	margin:50px 0px;
	float:left;
	color:#000;
	font-size:1.5em;
	}

.fmwrap{
	list-style:none;
	display: flex;
	flex-direction: row;
	}

.fm{
	float:left;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width:fit-content;
	margin:50px 0px;
	border-left:1px solid #000;
	list-style:none;
	color:#000;
	font-size:0.9em;
	box-sizing:border-box;
	}

.fm li{
	padding:10px;	
	}

.copyright{
	color:#000;
	width:fit-content;
	margin:0 auto;
	font-weight:lighter;
	/*position:absolute;
	bottom:0;
	left:50%;
	transform: translateX(-50%);*/
	}


/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clear { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.center{
	margin:0 auto;
	text-align:center;
	}

.center img{
	margin:0 auto;	
	}
	
.sp{
	display:none;
	}

.pc{
	display:block;
	}